/*-----------------------------------------------------------------------------------------------------Page О компании*/
section.k4llfk {
    padding: 45px 0;
}
.block-plitka{
    position: relative;
}
.block-plitka .block-items-wrapper > div {
    padding: 0;
    height: 360px;
    overflow: hidden;
    display: table;
}
.block-3-items > .block-items-wrapper > div {
    width: 33.33333%;
    padding: 0;
    float: left;
}
.block-plitka .block-items-wrapper > div > div {
    display: table-cell;
    vertical-align: top;
    transition: all .7s;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-right: 1px solid rgba(255, 255, 255, 0.77);
    border-bottom: 1px solid rgba(255, 255, 255, 0.77);
}
.block-plitka .block-items-wrapper > div > div > div {
    display: block;
    margin: 40px auto;
    width: 300px;
}
.block-plitka .block-items-wrapper > div > div > div span{
    font-size: 22px;
    font-weight: bold;
}
.block-plitka .block-items-wrapper > div > div > div > div {
    transition: all .5s;
    font-size: 16px;
    font-weight: normal;
}
.block-plitka .block-items-wrapper > div.block-plitka-white > div {
    color: black;
    background: #f9f9f9;
    font-size: 22px;
    font-weight: bold;
}
.block-plitka .block-items-wrapper > div.block-plitka-blue > div {
    background: #2049ae;
}
.block-plitka .block-items-wrapper > div.block-plitka-double {
    width: 66.6666%;
}
.block-plitka .block-items-wrapper > div.block-plitka-double > div > div {
    width: 600px;
}
.block-plitka hr {
    margin: 20px 0;
}
.block-plitka .block-items-wrapper > div.block-plitka-white > div hr {
    border-color: #405db6;
}
.k4llfk .button-white {
    color: white !important;
    background: none !important;
    border: 1px solid white !important;
}
.k4llfk .button-white:hover {
    background: rgba(255, 255, 255, 0.3) !important;
    border: 1px solid rgba(255, 255, 255, 0.53) !important;
}
.k4llfk .button-square,
.k4llfk .btn {
    border: 2px solid #405db6;
    padding: 10px 18px;
    color: #405db6;
    font-size: 12pt;
    background: none;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    transition: all .3s;
    text-transform: none;
}
.k4llfk .button-square:hover,
.k4llfk .btn:hover {
    color: white;
    background: #405db6;
}
.block-plitka .button-square {
    padding-top: 13px;
    padding-bottom: 13px;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 12px;
}
.building-section {
    /*width: 85%;*/
    margin: 0 auto 0 0;
    padding: 55px 0 0;
}
.building-section__item{
    margin-bottom: 90px;
}
.building-section__pic img{
    display: block;
    width: 100%;
    border-radius: 25px;
}
.building-section .h2 {
    margin-bottom: 40px;
}
.building-section .h2__title {
    color: #3e414e;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.building-section .h2__line::before {
    background: #d43a3f;
    content: '';
    display: block;
    height: 6px;
    margin-bottom: 10px;
    width: 86px;
}
.about-item-page .swiper-container .slick-prev,
.about-item-page .swiper-container .slick-next{
    width: 27px;
    height: 44px;
    z-index: 1;
}
.about-item-page .swiper-container .slick-prev::before,
.about-item-page .swiper-container .slick-next::before{
    display: none;
}
.about-item-page .swiper-container .slick-prev {
    left: 50px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}
.about-item-page .swiper-container .slick-next {
    right: 50px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}
/*iPhone 12/13 Pro Max landscape*/
@media only screen and (max-width : 926px) and (orientation: landscape) and (hover: none){
    /*Not Styles*/
}
/*//iPhone 12/13 Pro Max landscape*/
/*iPhone 12/13 Pro Max portrait*/
@media only screen and (max-width : 428px) and (orientation:portrait) and (hover: none){
    .about-item-page .swiper-container .slick-prev {
        left: 5px;
    }
    .about-item-page .swiper-container .slick-next {
        right: 5px;
    }
}
/*//iPhone 12/13 Pro Max portrait*/
.about-item-page .block-profiles{
    position: relative;
    padding-top: 50px;
}
.block-profiles__title{
    font-size: 21px;
}
.block-profiles__item .text-small {
    line-height: 12pt;
    font-size: 11pt;
}
.block-profiles__item .text-red,
.block-profiles__item .text-purple {
    color: #333;
}
.block-profiles__item .text-size-22 {
    font-size: 22pt;
}
/*---------------------------------------------------------------------------------------------------//Page О компании*/